[mythtv-users] HD-3000 only works on Linux 9.0 Fedora core 1 or 2?

John Goerzen jgoerzen at complete.org
Tue Dec 7 15:04:30 UTC 2004

On Tue, Dec 07, 2004 at 09:46:43AM -0500, sschaefer1 at woh.rr.com wrote:
> Looking at the website http://www.pchdtv.com/ at the requirements for the HD-3000 card, it says:
> "Linux Red Hat Linux 9.0 Fedora core 1 and 2"
> Is this specific?  Can I use another Linux distribution?
> I use Slackware Linux, not fond of switching, will this preclude me from the HD-3000?

No, it just means that you are on your own for patching and building the
kernel components.

I got it working on Debian no problem.

Just because they don't "support" something doesn't mean it doesn't

-- John

More information about the mythtv-users mailing list